# ivyauthor

Tag: ivyauthor Parent: info

Gives information about who has contributed to write this Ivy file. It does NOT indicate who is the author of the module itself.

## Attributes

Attribute | Description | Required
--- | --- | ---
name | the name of the author, as a person or a company. | Yes
url | an URL pointing to where the author can be reached. | No, but it’s a good practice to indicate it